Subject: RE: (usr-tc) Dedicated IP pools

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 05 Jan 2000 16:37:44 +0000

if you want to have a set of modems to which only a select group will have
access, you will need to have the telco split up your trunks into multiple
trunk groups and assign separate numbers to each.  Then you would need to do
DNIS based authentication on the RADIUS side.  Also confirm with the telco
that they are sending DNIS digits.

Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.

> -----Original Message-----
> From: Cheryl Johnson [mailto:[email-masked]]
> Sent: Wednesday, January 05, 2000 10:13 AM
> To: [email-masked]
> Subject: Re: (usr-tc) Dedicated IP pools
> 
> 
> Ok, configuring this through the ARC works quite well at 
> least for a limited
> number of users. This doesn't actually set a specific modem 
> to the dedicated
> user. I am trying to pull a modem...say <slot:15:/mod:[24}> out of the
> available pool on the DSP card and set this up for a modem_group named
> <dedicated> so this modem can only be used by a specific user 
> and not the
> entire public pool. Although I haven't found the command set 
> to do this yet,
> but think I am heading in the right direction. Theoretically, 
> yes the modem
> should always have a modem to connect to if you set the public ip_pool
> <whatever> number less on the available number of modems, but 
> this is not a
> true dedicated modem because the user may not always get the 
> same modem.
> This would more helpful in troubleshooting, if problems arise for a
> dedicated user.
> 
> 
> Cheryl
> 
> ----- Original Message -----
> From: James Sewell <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, January 04, 2000 5:07 PM
> Subject: Re: (usr-tc) Dedicated IP pools
> 
> 
> > Two ways to do it:
> >
> > Set your users up in a RADIUS server.  For those users who 
> need to get
> > an address in the private pool, set RADIUS attribute #217
> > "Framed-IP-Addr-Pool-Name" to the name of the private pool.  Any
> > existing users who do not have anything set for this parameter will
> > continue to get an address from the original public pool.  
> This would
> > also explain why you are currently only seeing the public pool being
> > used.
> >
> >
> > The second way is to confugure the user accounts directly 
> on the HiPer
> > ARC.  It's more cumbersome to manage a user database directly on the
> > card, but if it's only s few users, it might be easier to make the
> > change here than in your RADIUS database.  Add the user 
> account and set
> > any other desired parameters as usual, then to set the 
> private IP pool
> > use this command:
> >
> > add address_pool user <user_name> pool_name <pool_name>
> >
> >
> > -James
> >
> > > Cheryl Johnson wrote:
> > >
> > > hello usr list fans...I got another project I am not sure 
> how to set
> > > up. I am trying to set up a dedicated <private> pool for 
> only specific
> > > users to use for a somewhat called dedicated modem. Now 
> the problem is
> > > I set up two different pools one for public and one for 
> private but
> > > only the public and be accessed. Using a T1, how do you 
> set this up?
> > >
> > > Any ideas, please reply.
> > >
> > > Thanks,
> > > -C
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old 
> messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Cheryl Johnson <[email-masked]>
Date: Wed, 05 Jan 2000 18:57:28 +0000

Well, this is what I am trying to stay away from to avoid the hefty charges
the telcos charge to split the trunks on an active circuit. But maybe with
what I have will work as long as I have plenty of modems available. I'll
keep digging for possibilities....thanks.

Cheryl Johnson
[email-masked]
SEI Data Network Services, Inc.

----- Original Message -----
From: Stainforth, Matthew <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 05, 2000 9:33 AM
Subject: RE: (usr-tc) Dedicated IP pools

-